[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=.\Files\Left.bmp
LEFT_ICON=.\Files\Lft_icon.bmp
TOP=.\Files\Top.bmp
TOP_ICON=.\Files\Top_icon.bmp

[LANGUAGE]
LANG_00=UK_English;UK_English;0902
LANG_01=US_English;US_English;0901
LANG_02=Japanese;Japanese;09
LANG_03=Spanish;Spanish;0a
LANG_04=French;French;0c
LANG_05=German;German;07
LANG_06=Italian;Italian;10
LANG_07=Brasil;Brasil;16
LANG_08=T-Chinese;Chinese_Han;0401
LANG_09=S-Chinese;Chinese_Kan;0402

[TITLE]
TITLE=Advanced Setup
PRODUCT=
COMPANY=

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
SEL_LANG=Please select your language
LANG=&Language

[SETTING]
DEFAULT=Uk_English
MODE=AUTO
BACK=0
CLASSNAME=RISO PS7R ADVANCED SETUP INSTALLER
MESSAGE=Adset.ini

[ERROR]
TITLE=Advanced Setup
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop Advanced Setup?
MESSAGE_02=The error occurred. An setup is stopped.
MESSAGE_03=The _SETUP.DLL is not found. Setup is discontinued.
MESSAGE_04=You need to log on as group member of administrators to install application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_07=Another user is already using Advanced Setup.\nAdvanced Setup will be closed.